@charset "utf-8";
/* CSS Document */

/* 品牌文化页 research.html */
.ppwh_bg{float:left;}
.ppwh .t1{width:30.3%; margin:1% 2% 1% 1%; float:left;}
.ppwh .t2{width:31.3%; margin:1%; float:left;}
.ppwh .t3{width:27.3%; margin:1% 1% 1% 4%; float:left;}
.ppwh .t4{width:45.3%; margin:1%; float:left;}
.ppwh .t5{width:45.3%; margin:1% 1% 1% 6%; float:left;}
.ppwh .t4 b, .ppwh .t5 b{ text-align:center; float:left; color:#004986;}
.ppwh p a{color:#fdab00;}
.ppwh_zj{float:left;}
.ppwh_zj li{width:48%; margin:1%; float:left;}
.ppwh_ts{float:left;}
.ppwh_ts li{width:47%; margin:2% 1.5% 0; float:left;}
.ppwh_link{background:#fdab00; color:#fff; display:block; margin:0 auto; text-align:center; font-weight:bold; margin:0 auto;clear:left;border-radius:0.2em; }




@media(max-width:480px){
	.ppwh .t4 b, .ppwh .t5 b{ line-height:2rem; font-size:1.4rem;}
	.ppwh_link{width:75%;line-height:3rem;font-size:1rem;}
	/*ppwh_banner*/
	.ppwh_banner{height:auto; float:left;}
	.ppwh_banner ul{ overflow:hidden; height:auto; overflow:hidden; float:left;}
	.ppwh_banner li{width:100%; height:auto; float:left;}
	.ppwh_banner li a{ color:#FFF; font-size:20px; font-weight:500;}
	.ppwh_banner .dot{width:114px; height:13px; margin:0 auto; padding:5px 0 11px; clear:left;}
	.ppwh_banner .dot a{width:13px; height:13px; float:left; margin:0 3px; display:block;}
	.ppwh_banner .dot .a1{ background:url(../images/SH_dot.png) no-repeat center top;}
	.ppwh_banner .dot .a1:hover{ background:url(../images/SH_dotHover.png) no-repeat center top;}
	.ppwh_banner .dot .on{ background:url(../images/SH_dotHover.png) no-repeat center top;}

}
@media(min-width: 481px){
	.ppwh p{font-size:1.4rem;}
	.ppwh .t4 b, .ppwh .t5 b{line-height:3rem; font-size:2rem;}
	.ppwh_link{width:75%;line-height:3.5rem;font-size:2rem;}
	/*banner*/
	.ppwh_banner{height:auto; float:left;}
	.ppwh_banner ul{ overflow:hidden; height:auto; float:left; overflow:hidden;}
	.ppwh_banner li{width:100%; height:auto;  float:left;}
	.ppwh_banner li a{ color:#FFF; font-size:20px; font-weight:500;}
	.ppwh_banner .dot{width:114px; height:13px; margin:0 auto; padding:11px 0 21px; clear:left;}
	.ppwh_banner .dot a{width:13px; height:13px; float:left; margin:0 3px; display:block;}
	.ppwh_banner .dot .a1{ background:url(../images/SH_dot.png) no-repeat center top;}
	.ppwh_banner .dot .a1:hover{ background:url(../images/SH_dotHover.png) no-repeat center top;}
	.ppwh_banner .dot .on{ background:url(../images/SH_dotHover.png) no-repeat center top;}
}






/* 新闻页 news.html */
.news{ float:left; border-bottom:1px dashed #b0b0b0; padding-bottom:3%}
.news li{ float:left; padding-bottom:5%}
.news_bpic{width:28%; float:left; margin-right:2%; margin-top:2%;}
.news_title{ float:left; width:70%;}
.news_title .text{ float:left; font-weight:bold; overflow:hidden; margin:1% 0;}
.news_title span{ float:right; display:block; color:#848484; overflow:hidden;}
.news_xx{ float:left; width:70%;}
.news_xx a{ color:#ffae00;}
.news_loading{width:133px; height:auto; margin:0 auto; padding:3% 0 0 0;}
.news_loading a{ background:url(../images/loading.jpg) no-repeat center center ; width:133px; height:30px;  display:block;}
.news_loading .hover{ background:url(../images/loading.gif) no-repeat center center; width:133px; height:47px;  display:block;}
.news_anli ul li{border-bottom:1px dashed #b0b0b0;padding-bottom:3%}
.news_anli h3{text-align:center;font-size:1.7rem; line-height:2.4rem;margin-bottom:2%;color:#0059a5;}
.news_anli img{margin-bottom:2%;width:94%;margin-left:3%;}
.news_anli p{font-size:1.3rem; line-height:1.6rem;text-indent:2em;padding:0 3%;}
@media(max-width:480px){
	.news_xx{font-size:1.1rem; line-height:1.6rem;}
	.news_title .text{width:80%;font-size:1.2rem; line-height:1.6rem;height:1.6rem}
	.news_title span{width:20%;font-size:0.9rem; line-height:1.6rem; padding-top:1.5%}
}
@media(min-width: 481px){
	.news_xx{font-size:1.6rem; line-height:2.4rem; width:70%;}
	.news_title .text{width:87%;font-size:1.7rem; line-height:2.4rem;height:2.4rem;}
	.news_title span{width:13%;font-size:1.2rem; line-height:2.4rem; padding-top:1.2%}
}
/* 联系我们页 contact_us.html */
.us_text{ margin:0 auto; clear:left; padding:5% 0;}
.us_text .title{ text-align:center; color:#004986; font-weight:bold; padding-top:3%}
.us_text p{ text-align:left; float:left;}
.us_map{ padding:2% 0 4% 0;}
.us_traffic{ float:left}
.us_traffic .title{ float:left;}
.us_traffic .title span{float:left; display:block; margin-right:2%;}
.us_tip{width:95.6%; margin:0 auto; border:1px #bd8636 dashed; color:#3f3f3f; padding:1%}
@media(max-width:480px){
	.us_text{width:97%;height:8em;}
	.us_text .title{ font-size:1.4rem; line-height:2rem;}
	.us_text p{font-size:1rem; line-height:1.6rem;}
	.us_traffic .title{font-size:1.4rem; font-weight:bold; line-height:2rem; margin:5% 0 0;}
	.us_traffic .title span{width:7.8%;}
	.us_tip{font-size:0.9rem;}
}
@media(min-width: 481px){
	.us_text{width:80%; height:13em;}
	.us_text .title{ font-size:1.8rem; line-height:3rem;}
	.us_text p{ font-size:1.6rem; line-height:2.5rem;}
	.us_traffic .title{font-size:2rem; line-height:3.5rem; margin:3% 0 0;}
	.us_traffic .title span{width:6.8%;}
	.us_traffic p{font-size:1.4rem;line-height:2.2rem;}
	.us_tip{font-size:1.4rem;}
}
/* 出诊专家页 czzj.html */
.czzj_menu{ float:left; margin-top:2%;}
.czzj_menu a{width:23%; margin:0 1% 2% 1%; background:#e1e0e0;color:#000;display:block; text-align:center; float:left;font-weight:500; cursor:pointer;}
.czzj_menu a:hover{background:#fdab00;color:#fff;}
.czzj_menu .hover{background:#fdab00;color:#fff;}
@media(max-width:480px){.czzj_menu a{border-radius:0.3rem; line-height:2.4rem; font-size:1.2rem;}}
@media(min-width: 481px){.czzj_menu a{border-radius:0.5rem; line-height:3.4rem; font-size:2rem; }}

/* 爱牙公益页 aygy.html */
.article_list{ float:left; padding-top:4%;}
.article_list li{width:100%; float:left; margin-bottom:2%;}
.article_list li .aygy_title{width:100%; float:left; overflow:hidden;margin-bottom:2%;}
.article_list li .aygy_title a{ text-align:left; display:block; color:#000; float:left; padding-left:2%}
.article_list li .aygy_title span{float:left; display:block; clear:left;}

@media(max-width:480px){
	.article_list li .aygy_title{height:2.5rem;}
	.article_list li .aygy_title a{width:96%;font-size:1.4rem; line-height:2.5rem; height:2.5rem;}
	.article_list li span{width:2%;padding-top:3px;}

}
@media(min-width: 481px){
	.article_list li .aygy_title{height:3rem;}
	.article_list li .aygy_title a{width:97%; font-size:2rem;  line-height:3rem; height:3rem;}
	.article_list li span{width:1%; padding-top:9px;}	
}


/* 文章详细页 article_detailed.html */
.article{ float:left; padding: 1% 0 0;}
.article_title{ text-align:center; line-height:3.5rem; font-size:2rem;}
.article_info{ text-align:center; line-height:2rem; font-size:1.2rem; color:#848484; margin-bottom:1em;}
.article_zx{ background:#fdab00; border-radius:8px; line-height:4rem; font-size:2rem; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px}
.article_content{ padding:2% 0; font-size:1.5rem; line-height:3rem;}
.article_content p{ text-indent:2em; padding:1% 0 2%;}

@media(max-width:480px){
/* 文章详细页 article_detailed.html */
    .article{ float:left; padding: 1% 0;width:94%;margin-left:3%;}
	.article_title{ text-align:center; line-height:3rem; font-size:2rem;}
	.article_zx{line-height:3rem; font-size:1.5rem; }
	.article_content{font-size:1.4rem; line-height:2.5rem;}
}
@media(min-width: 481px){
/* 文章详细页 article_detailed.html */
	.article_zx{ background:#fdab00; border-radius:8px; line-height:4rem; font-size:2rem; color:#fff; font-weight:bold; display:block; text-align:center; margin-bottom:5px}
	.article_content{ padding:2% 0; font-size:1.5rem; line-height:3rem;}
}